body
{
	font-family: DINEngschrift, Arial,Sans-serif;
	margin: 0px;
	background-color: #ffffff;
	color: #999999;
}
td
{
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #999999;
}
table
{
border-collapse: collapse;
border: 0 0 0 0;
}
img
{
border: 0;
}
.textejustif
{
	margin: 0px;
	text-align: justify;
}
.hide
{
display: none;
}
.main
{
width: 771px;
border-top: solid 1px #999999;
border-bottom: solid 1px #999999;
background-color: #ffffff;
}

.page
{
width: 900px;
}
#effect a
{
	text-decoration: none;
	font-size: 9px;
	line-height: 15px;
}
#effect a:hover
{
	text-decoration: none;
	font-size: 20px;
	line-height: 15px;
}
#admin a
{
text-decoration: none;
color: #999999;
}

a
{
text-decoration: none;
color: #fc4646;
}
a:hover
{
text-decoration: underline;
color: #fc4646;
}
.interligne
{
	border-top: solid 1px #333333;
	margin: 9px 0px 0px 0px;
	height: 9px;
	width: 100%;
}
.date
{
	font-family: Verdana, Arial;
	font-size: 8px;
}
.credit
{
	font-family: Verdana, Arial;
	font-size: 9px;
	color: #5f5f5f;
}
.credit-droit
{
	font-family: Verdana, Arial;
	font-size: 9px;
	color: #5f5f5f;
	text-align: right;
}
.credit a
{
	color: #FFFFFF;
}
.credit a:hover
{
	color: #FFFFFF;
}
.col_blanc
{
	background-color: #FFFFFF;
	background-image: url(Images/Bg/bg_col_blanc.gif);
	background-repeat: repeat-x;
}

.line
{
border-top: solid 1px #333333;
margin: 5px 0 5px 0;
}
.lineBL
{
border-top: solid 1px #FFFFFF;
margin: 5px 0 5px 0;
}
.linecalend
{
border-top: solid 1px #BD9B31;
margin: 5px 0 5px 0;
}
.titresecond
{
	font-size: 13px;
	margin: 5px 0 5px 0;
	text-decoration: none;
	font-weight: bold;
	font-family: DINEngschrift, Arial,Sans-serif;
	line-height: normal;
	text-align: left;
}
.titrepremier
{
	color: #ffffff;
	font-size: 3.8em;
	clear:left;
	margin: 5px 0 5px 0;
	text-decoration: none;
	font-family: DINEngschrift, Arial,Sans-serif;
	line-height: normal;
	text-align: left;
}
.titrepremier a:hover
{
	text-decoration: none;
}
.titreadmin
{
	font-size: 17px;
	color: #ffffff;
	margin: 5px 0 5px 0;
	text-decoration: none;
	font-weight: bold;
	font-family: DINEngschrift, Arial,Sans-serif;
	line-height: normal;
	text-align: left;
}
.soustitre
{
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-family: DINEngschrift, Arial,Sans-serif;
}

.titrepremierpetit
{
	color: #ffffff;
	font-size: 1.8em;
	clear:left;
	margin: 5px 0 5px 0;
	text-decoration: none;
	font-family: DINEngschrift, Arial,Sans-serif;
	line-height: normal;
	text-align: left;
}
#bout table
{
	padding: 0;
	background-image: url(Images/bg_agenda.jpg);
	color: #1b190f;

}
#bout td
{
color: #473c19;
}
#bout ul
{
list-style: none;
margin: 0;
padding: 0;
}
#bout li
{
padding: 0;
/*border: 1px solid #cccccc;*/
padding: 2px 4px 4px 8px;
background-color: #f1f1f1;
}

.nohref
{
display: block;
padding: 2px 4px 4px 8px;
margin: 1px 0px;
}

#calenderHeadline
{
	padding: 5px 5px 5px 10px;
	align: center;
	text-align: left;
}
#calendHeadline
{
	padding: 5px 5px 5px 10px;
	align: center;
	text-align: justify;
}
#calendHeadline img
{
	align: center;
}
#newsHeadline
{
	padding: 5px 5px 5px 10px;
	align: center;
	text-align: justify;
}
/*#newsHeadline img
{
	margin-top: 10px;
	align: center;
}*/
#newsHeadline a, #newsHeadline a:hover
{
}
#newsHeadlineTitle
{
color: #000000;
font-weight: bold;
}
#newsHeadlineRow
{
background: #333;
}
.gt0
{
	border: solid 1px #FF0000;
	padding: 0 4px 2px 4px;
	background-color: #FFFFFF;
}
.gt1
{
border: solid 1px #a1c6eb;
padding: 0px 4px 2px 4px;
background: #3484D7;
}
.gtsep
{
font: 65% Verdana;
color: #a1c6eb;
padding: 0 1px 2px 1px;
}
.tableau {
	border: 1px solid #666666;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.tableauicone
{
	padding-bottom: 3px;
	padding-top: 3px;
}

.tableauicone tr a:hover{ background-color: #333333; }

.ImageDec
{
	margin: 0px 0px -3px 0px;
	line-height: 20px;
}
.ImageBorder
{
border: 1px solid #666666;
}

h1
{
	font-family: Garamond,Arial,Sans-serif;
	color: #b8b8b8;
	font-size: 32px;
	clear:left;
	margin: 5px 0px 4px 4px;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: lighter;
	line-height: 32px;
}

h1 a:hover
{
	text-decoration: none;
}

h2
{
	font-family: Garamond,Arial,Sans-serif;
	color: #FF0000;
	font-size: 22px;
	clear:left;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	margin: 0px 10px 10px 0px;
	height: 22px;
	width: 100%;
	border-bottom: solid 1px #FF0000;
}
#h3, td.h3, h3
{
	font-family: Arial,Sans-serif;
	color: #666666;
	font-size: 14px;
	clear:left;
	margin: 5px 0 5px 0;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	display: inline;
	background-color: #FFFFFF;}
#h4, td.h4, h4
{
	font-size: 12px;
	clear:left;
	margin: 5px 0 5px 0;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	display: inline;
	background-color: #FFFFFF;
	height: 16px;
}
